## Brand & Graphic Design

As a passionate animator, I'm always on the lookout for thriving companies with great potential!
Communicating and together improving the brand of your entity is as giving as it is rewarding!

## Animation

I've been blessed with animation for more than a decade, I do 2D and 3D in any scale. If you need an animator, a whole project or something completely different, I would love to hear about it!

## Production Management

Any scale of production can be provided and fully carried to the end and beyond with rich customer awareness and teamspirit!

## Portfolio

### Sample Title

Sample Text

### Sample Title

Sample Text

### Sample Title

Sample Text

### Sample Title

Sample Text

### Sample Title

Sample Text

### Sample Title

Sample Text

###

###

###

###

###

###

###

###

###

###

###

###

###

###

###

###

###

###

## 2D & 3D Demoreel

I love the art of animation. The beautiful polish vs. the economics of the budget.
Studying animation is a life achievement; working with different stories and audiences, meeting skilled teams is an enriching experience of work and friendship.

Joyments of work

Who is this guy?
Troels Brusen, 2D & 3D - Character Animator, generalist and Life-Enjoyer. I am passionate about animation and love doing it every day. Besides that, I play Accordion and a load of other instruments. I enjoy hiking/fishing/gaming with friends in company of a chilled drink. I enjoy working with pretty much everything! Please feel free to contact me.

## Key Skills and Competencies

Preproduction
Project set-up, Storyboarding, Cinematography, Visual Development and Recruiting is a very rewarding process!
2D & 3D Animation Generalist
Animatic/DLO, Rigging, Animation and Motion Graphics is among my favourite subjects of practice!
Post production
Compositing, tracking, final touch and customer care, plus additional press material.

- Professional Experience
- Software Comprehensions
- Education

###### 2020
2019
2018
2017
2016

-Animation Director: Hide The Zebra, Denmark

clients:

Skoda, LEGO, Carlsberg, Radisson, TV 2, Nordea, LD, Lumigon, Kunde & Co,
Real Fiction, TV 3, DBU, Nordic Council, Napatech, Frankly, Billed Bladet,
Danske Spil, Malaco, YouSee, Weber, Statens Serum Institut, Gardena, Føtex
Lån og Spar Bank, Wavin, Nobody, Gardena, Primetime, Centeo, Little Giant
Se og Hør, YouBet, Oddset, Københavns Kommune, ACE Hardware, ...etc.+

Odense Kommune, Ungdomsskolen, Fonden Aarhus 2017,

###### 2015

-Animator: Moving Pictures, MPC, England
-Director: "SUF Commercial": Organization: SUF
-Director: "Aa17 Christmas Event": Organization: Aarhurs 2017
-Animator: "Quenottes": Zeilt Studio (Luxembourg)
-Animator: "Grandma's Hero": director. B.Ozeri & C.Monnier
-Teacher: Animation, Højer Design Efterskole
-Teacher: Croquis, Skive Kunstmuseum

###### 2014

-Animator: "Vagabond": director: P. Carvalho
-Animator: "Drome": director: P.Lopes
-Lead Animator: Commercial "Vie": Viborg Animation Festival
-Lead Animator: "Alien Trailer": 3D shortfilm

###### 2013
​
2006

-Animator: "Coucos Bouzon": (Tv Show Pitch)
-Lead Animator: "Gingerókalypse": director: W.Mackenzie
-Animator: Kingbee Animation: Music Video
-Animator: "Natfødt": director: T.Cederholm
-Graphic Design: "Fyns Kunst Museum", "Motorik & Læring"
-Teacher: "Comic and art": Fyns Kunst Museum
-Teacher: "Animation": Odense Fagskole

To see relevant software experience and background please use tabs above
​

Relevant software experience:
Autodesk: Maya
Adobe: Photoshop
-After-Effects
-Premiere
-Flash/Animate
-Indesign
-Audition
Affinity: Photo
-Designer
DaVinci Resolve:
-Fusion
-Edit
Blender
Unity
Preffered tools for 2D/3D animation:
2D Animation: TvPaint, Toonboom, After-Effects, Flash/Animate
3D Animation: Maya,
*Please don't hesitate to contact me about any questions in this matter. I know many tools in the trade, but only stated those I have worked the most with.

2012-15
2007-10
2005-06
2003-05

Character Animation, at "The Animation Workshop", Denmark
The Gymnasium (stx), at Odense Katedralskole
Animation and art, at Odense Fagskole
Comics and Animation, at Odense Fagskole

Name:

## Troels Brusen

Mail:

## Brusen@outlook.dk

Phone:

## +45 51 969 552